SCREENLETS(1)

NAME
screenlets - Widget-like mini-applications for GNOME

SYNOPSIS
screenlets

DESCRIPTION
screenlets are small owner-drawn applications that can be described as "the virtual representation of things lying/standing around on your desk" : sticky notes, clocks, rulers, .... screenlets actually starts screenlets-manager, the GUI to manage all screenlets (see man screenlets-manager).

AUTHOR
screenlets was written by Rico Pfaus <ryx@ryxperience.com>.

This manual page was written by Julien Lavergne <julien.lavergne@gmail.com>, for the Debian project (but may be used by others).